Subject: Roses in So. Calif.

From: [email-masked] (Linda J. Clingerman)
Date: 19 Jul 1994 13:29:25 -0700

It's great to see this new group. I am a very amateur rose grower
with half a dozen very carefully selected new bushes. I have 
been replacing the bushes that came with my new house over the
last two years. My main interest is in providing the beautiful
color, shape and fragrance of roses for arrangements for my
house. Our growing season is long--from about March to early
January. I usually prune the bushes back on the long weekend
we have for Martin Luther King Day.

One concern of mine is doing the deadheading and pruning correctly
during this long growing season to maximize the blooms and keep the
bushes healthy.

--Linda